Package de.willuhn.jameica.hbci.gui.chart

# Class ChartFeature.Context

java.lang.Object
de.willuhn.jameica.hbci.gui.chart.ChartFeature.Context

Enclosing interface:
  `ChartFeature`

public static class ChartFeature.Context extends Object
Hilfsklasse mit Meta-Informationen fuer das Feature.

## Field Summary

Fields
Modifier and Type
Field
Description
`Chart`
`chart`
Das Chart selbst.
`ChartFeature.Event`
`event`
Das ausgeloeste Event.

## Constructor Summary

Constructors
Constructor
Description
`Context()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### chart

public Chart chart
Das Chart selbst.

### event

public ChartFeature.Event event
Das ausgeloeste Event.

## Constructor Details

### Context

public Context()